<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lottery_win_members', function (Blueprint $table) {
            $table->string('code', 20)->nullable()->comment("抽奖码")->after('mobile');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lottery_win_members', function (Blueprint $table) {
            $table->dropColumn("code");
        });
    }
};
